/*
Theme Name: Gallery 1313
Description: Custom theme for Gallery 1313 in Toronto
Author: Jenny Zhang
Template: longwave */

@import url('../longwave/style.css');



body.box-layout .body-wrapper {
    width: auto;
}

.menu li.current-menu-item > a:before {
    content: '» ';
}

.tb_longwavePosts .meta h6 {
    font-size: 18px;
}

.tb_longwavePosts .meta em {
    display: none;
}

.page .post-list .frame {
    width: 105px !important;
    height: 105px !importa;
    margin: 0 15px 15px 0;
}

.inner #touch {
padding: 10px 0;
font-size: 1.1em;
text-align: center;
font-style: italic;
}

.page .post-list .frame {
width: 120px; 
height: 120px; 
}

.footer-sponsor a:hover {
color:#707070;
}

.footer-sponsor h3 {
margin-bottom: -8px;
}

.post-list h6 {
font-size: 15px;
}

.post-list .meta em {
font-size: 14px;
}

li .flexslider-caption {
    background: rgba(102,0,0,.75);
}

#slider-wrap .flexslider .slides img {
    bottom: auto;
}

.flexslider-caption-inner h3, .flexslider-caption-inner p {
    color: #fff;
}

.page .intro .inner {
    padding: 25px 0;
}

.page .intro .inner p {
    font-size: 21px;
    line-height: 26px;
}

body {
    font-family: helvetica, arial, sans-serif;
    line-height: 1.9em;
}

body, p {
    color: #333;
}

.box-layout .body-wrapper {
    box-shadow: 0 0 0;
}

.box-layout {
    padding: 50px 0 0 0;

}

body .menu ul li a {
    text-transform: none;
    color: #333;
    font-weight: normal;

}

body .dark-wrapper {
    border-top: 0;
    border-bottom: 0;
    background: #f9f9f9;
}

.blog_content .post, .content .post, .post_content .post {
    background: none;
}

img.alignright {
    margin-left: 10px;
}

img.alignleft {
    margin-right: 10px;
}

.content {
    float: right;
}

.sidebar {
    float: left;
}

img.sponsor {
    border-radius: 15px;
    border: 2px solid #eee;
}

img.sponsor:hover {
    border-color: #bbb;
}

.menu ul li ul li a {
    font-size: 18px;
}

.intro p {
    font-size: 26px;
}

body .dark-wrapper {
    background: none;
    border-bottom: 2px solid #eee;
}

body .frame a div {
    background: rgba(0,0,0,0.8);
    color: #fff;
    padding: 25px;
    background-image: none; 
    overflow: hidden;
}

body .frame a div h3,
body .frame a div p {
    color: #fff;
}

.inner #portfolio .filter {
    display: none;
}

.jyz-post {
    margin: 0 30px 20px 0;
    float: left;
}

input {
    border-collapse: collapse;
    padding: 10px;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #eee;
}

input.button {
margin-top: 15px;
cursor: pointer;
transition: all 0.3s;
}

input.button:hover {
background: #003634;
color: #fff;
transition: all 0.5s;
}

.menu ul li ul {
    width: 185px;
}

.page-id-2573 input, 
.page-id-2573 textarea {
    width: 75%;
}

.single .post {
    margin: 0 auto;
    width: 800px;
}

.content a i {
    color: #bbb;
    margin-right: 5px;
}

.content a i:hover {
    color: #600;
}

.header-wrapper .elsewhere {
    display: block;
    float: right;
}


.header-wrapper .elsewhere i {
    margin-left: 5px;
}

.header-wrapper .elsewhere a {
    color: #888;
}

.header-wrapper .elsewhere a:hover {
    color: #600;
}


.subfooter-wrapper .elsewhere a {
    color: #555;
}


.subfooter-wrapper .elsewhere a:hover {
    color: #a00;
}

#Latest_News .post-list a img {
    border: 3px solid #ddd;
}

ul li.tab.active {
    border-bottom: 1px solid #fff;
}

li.tab {
    border-bottom: 1px solid #eee;
}

.panel-container {
    padding: 10px 20px;
    border: 1px solid #eee;
}

.home .dark-wrapper.intro {
    background: #f9f9f9;
}

.home .dark-wrapper.intro p {
    color: #555;
}

.widgets_on_page ul {
    padding: 0 !important;
}

@media (max-width: 480px) {

#slider-wrap .flexslider,
#slider-wrap .flexslider .flex-viewport,
#slider-wrap .flexslider .flex-viewport .slides,
#slider-wrap .flexslider .flex-viewport .slides li,
#slider-wrap .flexslider .flex-viewport .slides li a, 
#slider-wrap .flexslider .flex-viewport .slides li a div{
    max-height: 250px !important;
}

.flexslider-caption-inner h3 {
    font-size: 1.2em !important;
}

.blog_content .frame.alignleft {
    float: none;
}

.intro h1.title, .page-title h1.title {
	font-family: 'Teko', sans-serif;
	font-size: 28px !important;
}

.post-content img {
	max-width: 100% !important;
}

.inner .post-content {
	width: 280px;
}

}


@media (min-width: 480px) and (max-width: 767px) {

.page .intro .inner {
    padding: 15px 0;
}

.page .intro .inner p {
    font-size: 16px;
    line-height: 20px;
}


}



@media (max-width: 960px) and (min-width: 481px) {

#slider-wrap .flexslider,
#slider-wrap .flexslider .flex-viewport,
#slider-wrap .flexslider .flex-viewport .slides,
#slider-wrap .flexslider .flex-viewport .slides li,
#slider-wrap .flexslider .flex-viewport .slides li a, 
#slider-wrap .flexslider .flex-viewport .slides li a div {
    max-height: 325px !important;
}

.header-wrapper .inner {
padding: 40px 0 15px;
}

.inner {
padding: 30px 0 50px;
}

.page-title .inner {
padding: 16px 0 18px;
}

.header-wrapper .elsewhere {
width: 100%;
float: none;
display: block;
text-align: center;
margin-top: -15px;
margin-bottom: 10px;
}

}